#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 openssl-streams
version:              1.2.2.0
visibility:           public
id:                   openssl-streams-1.2.2.0-IRQ37gTflky7V5NAhdEaP2
key:                  openssl-streams-1.2.2.0-IRQ37gTflky7V5NAhdEaP2
license:              BSD-3-Clause
maintainer:           Gregory Collins <greg@gregorycollins.net>
synopsis:             OpenSSL network support for io-streams.
description:
    The openssl-streams library contains io-streams routines for secure
    networking using OpenSSL (by way of HsOpenSSL).

category:             Network, IO-Streams
abi:                  ff65bf103f30af5d4d5b4e2fa18e3885
exposed:              True
exposed-modules:      System.IO.Streams.SSL
import-dirs:          /usr/lib/ghc-8.8.3/site-local/openssl-streams-1.2.2.0
library-dirs:         /usr/lib/ghc-8.8.3/site-local/openssl-streams-1.2.2.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.8.3/openssl-streams-1.2.2.0
hs-libraries:         HSopenssl-streams-1.2.2.0-IRQ37gTflky7V5NAhdEaP2
depends:
    HsOpenSSL-0.11.4.17-7bGL7LQIefC9JgP98KvRyO base-4.13.0.0
    bytestring-0.10.10.0 io-streams-1.5.1.0-DXQE7ciANCXACLuKdo1W0c
    network-2.8.0.1-HmkWgu8pMpvHIeL7z7wwNp

haddock-interfaces:
    /usr/share/doc/haskell-openssl-streams/html/openssl-streams.haddock

haddock-html:         /usr/share/doc/haskell-openssl-streams/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

